Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005478TestLinkRequirements Import - TL XML formatpublic2013-01-16 13:292013-05-26 18:51
Reporterclaesstrale 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformSUSE Linux Enterprise Server OSLinuxOS Version11.2
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005478: Not possible to import requirements XML format
DescriptionEven though a file is selected a dialog saying "Please choose the file to upload" on submit.

Steps To Reproduce1. Select a folder to import the requirements
2. Select Import in Requirement Specification Operations
3. Choose a file to import
4. set duplicate field to "has same DOC ID"
5. set actions for duplicates to "Update data..."
6. Upload the file
Result: The file row is changed from the filename to "no file chosen" and a dialog displaying "Please choose the file to upload"
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.0.94
BrowserChrome 24.0.1312.52, IE 9
PHP VersionPHP 5.3.8
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesxml file icon loginLogout-tl.xml [^] (5,245 bytes) 2013-01-16 14:07

- Relationships
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-16 13:29 claesstrale New Issue
2013-01-16 14:07 claesstrale File Added: loginLogout-tl.xml
2013-01-16 16:33 fman Priority urgent => normal
2013-01-19 14:57 fman Summary Not possible to upload a file with requirements => Not possible to import requirements XML format
2013-01-19 14:57 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-01-19 14:57 fman Status new => resolved
2013-01-19 14:57 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-01-19 14:57 fman Resolution open => fixed
2013-01-19 14:57 fman Assigned To => fman
2013-01-19 14:58 fman Relationship added child of 0005406
2013-05-26 18:51 fman Status resolved => closed
2013-11-24 18:50 fman Category Import Requirements - XML format => Requirements Import - TL XML format



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker